/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e21            { /* images/spheresystems4001... */
	background      : transparent url(images/spheresystems4001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e20             {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/shadow_box1.jpg);
	position        : absolute;
	left            :   0px;
	top             : 182px;
	width           : 260px;
	height          : 589px;
	}
div#e19             {
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/hatch_a4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 759px;
	height          : 585px;
	}
span#e18            { /* images/tabr_s.gif */
	background      : transparent url(images/tabr_s.gif) no-repeat top left;
	position        : absolute;
	left            : 827px;
	top             : 148px;
	width           : 104px;
	height          :  35px;
	}
span#e17            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e16            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e15            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e14            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e13             { /* WA */
	padding-top     :   1px;
	position        : absolute;
	left            : 828px;
	top             : 158px;
	width           : 101px;
	height          :  18px;
	}
div#e12             { /* Products */
	padding-top     :   4px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
div#e11             { /* Distributors */
	padding-top     :   1px;
	position        : absolute;
	left            : 520px;
	top             : 154px;
	width           : 101px;
	height          :  18px;
	}
div#e10             { /* Downloads */
	padding-top     :   1px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  18px;
	}
div#e9              { /* Contact Us */
	padding-top     :   4px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
span#e8             { /* images/tabr_s.gif */
	background      : transparent url(images/tabr_s.gif) no-repeat top left;
	position        : absolute;
	left            : 310px;
	top             : 147px;
	width           : 104px;
	height          :  35px;
	}
div#e7              { /* Home */
	padding-top     :   4px;
	position        : absolute;
	left            : 309px;
	top             : 156px;
	width           : 101px;
	height          :  21px;
	}
h4#e6               { /* Distributors  WA */
	text-align      : left;
	position        : absolute;
	left            : 309px;
	top             : 213px;
	width           : 695px;
	height          :  36px;
	}
h4#e5               { /* WA */
	text-align      : left;
	position        : absolute;
	left            : 105px;
	top             : 305px;
	width           :  89px;
	height          :  36px;
	}
span#e4             { /* images/spheresystems4009... */
	background      : transparent url(images/spheresystems4009001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :  23px;
	width           : 666px;
	height          : 104px;
	}
div#e3              {
	position        : absolute;
	left            : 315px;
	top             : 298px;
	width           : 597px;
	height          :  19px;
	}
span#e2             { /* images/spheresystems4012... */
	background      : transparent url(images/spheresystems4012002.gif) no-repeat top left;
	position        : absolute;
	left            :  23px;
	top             : 291px;
	width           :  73px;
	height          :  73px;
	}
span#e1             { /* images/spheresystems4012... */
	background      : transparent url(images/spheresystems4012001.gif) no-repeat top left;
	position        : absolute;
	left            : 591px;
	top             : 199px;
	width           :  73px;
	height          :  73px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3b4745;
	text-align      : center;
	}



/*--- EndOfFile ---*/
